DKBSignDocs

API reference

GETRequires Bearer token

Get workflows trends

/api/workflows/trends

Retrieve /api/workflows/trends. Authenticated routes need Authorization: Bearer {token} from POST /api/v1/login.

Path parameters

This endpoint has no path parameters.

Query parameters

This endpoint has no query parameters.

Request body

This endpoint does not accept a request body.

Responses

StatusMeaning
200Trends
401Missing or invalid Bearer token.

Request

curl
curl -X GET 'https://api.dkbsigns.com/api/workflows/trends' \
  -H 'Authorization: Bearer $DKBSIGN_TOKEN'

Response 200

json
{
  "labels": [
    "Mon"
  ],
  "created": [
    4
  ],
  "completed": [
    3
  ]
}